## iamcli 1.1.0

=== debian/changelog ===
iamcli (1.1.0-0ubuntu1) natty; urgency=low

  * Initial release (LP: #675686)

 -- Scott Moser <smoser@ubuntu.com>  Sun, 07 Nov 2010 22:47:45 -0500
