## iamcli 1.2.0

=== debian/changelog ===
iamcli (1.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release (LP: #797395)
    adds new commands:
      iam-accountaliascreate
      iam-accountaliasdelete
      iam-accountaliaslist
      iam-accountgetsummary

 -- Scott Moser <smoser@ubuntu.com>  Tue, 05 Apr 2011 14:41:56 -0400
