## iamcli 1.5.0

=== debian/changelog ===
iamcli (1.5.0-0ubuntu3) saucy; urgency=low

  * depend on libhttpcore-java to provide version consistent with
    libhttpclient-java. (LP: #1193041)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 20 Jun 2013 12:57:01 -0400

iamcli (1.5.0-0ubuntu2) quantal; urgency=low

  * revert the removal of 'IsTruncated: false'.  It is intended output.
    future upstreams may address this.

 -- Scott Moser <smoser@ubuntu.com>  Fri, 15 Jun 2012 22:06:39 -0400

iamcli (1.5.0-0ubuntu1) quantal; urgency=low

  * New upstream release. Upstream released 2012-06-11.
    adds new commands:
     1.3.0 (2011-11-02)
      iam-virtualmfadevicecreate
      iam-virtualmfadevicedel
      iam-virtualmfadevicelist
     1.4.0 (2012-03-02)
      iam-accountdelpasswordpolicy
      iam-accountgetpasswordpolicy
      iam-accountmodpasswordpolicy
      iam-userchangepassword
     1.5.0 (2012-06-11)
      iam-instanceprofileaddrole, iam-instanceprofilecreate
      iam-instanceprofiledel, iam-instanceprofilegetattributes
      iam-instanceprofilelistbypath, iam-instanceprofilelistforrole
      iam-instanceprofileremoverole, iam-roleaddpolicy, iam-rolecreate
      iam-roledel, iam-roledelpolicy, iam-rolegetattributes
      iam-rolelistbypath, iam-rolelistpolicies,
      iam-roleupdateassumepolicy, iam-roleuploadpolicy
  * remove 'IsTruncated: false' output (LP: #897519)
  * add dependency on libhttpclient-java

 -- Scott Moser <smoser@ubuntu.com>  Fri, 15 Jun 2012 16:15:06 -0400
