=== debian/control ===
Source: iamcli
Section: admin
Priority: extra
Maintainer: Scott Moser <smoser@ubuntu.com>
Build-Depends: debhelper (>= 7), quilt
Standards-Version: 3.9.3
Homepage: http://aws.amazon.com/developertools/AWS-Identity-and-Access-Management/4143

Package: iamcli
Architecture: all
Depends: default-jre-headless | java6-runtime-headless,
         libcommons-logging-java,
         libhttpclient-java,
         libhttpcore-java,
         liblog4j1.2-java,
         ${misc:Depends}
Description: AWS Identity Access Management Command Line Toolkit
 The Command Line Toolkit for the Amazon Web Services (AWS)
 Identity and Access Management (IAM) Service enables users to execute
 IAM APIs with simple commands.
