=== debian/rules ===
#!/usr/bin/make -f

DEB_DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog -l$(DEB_DEBIAN_DIR)/changelog \
                               | sed -rne 's,^Version: ([^-]+).*,\1,p')

UPSTREAM_URL := http://awsiammedia.s3.amazonaws.com/public/tools/cli/latest/IAMCli.zip

%:
	dh $@

# upstream does not provide anything but the current version .zip files as download
get-orig-source:
	$(DEB_DEBIAN_DIR)/repack-zip $(UPSTREAM_URL)
	@[ -f "IAMCli-$(DEB_UPSTREAM_VERSION).tar.gz" ] || \
	   { echo "FAIL: upstream version != $(DEB_UPSTREAM_VERSION)" 1>&2; exit 1; }
	mv IAMCli-$(DEB_UPSTREAM_VERSION).tar.gz iamcli_$(DEB_UPSTREAM_VERSION).orig.tar.gz
	rm -f iamcli.zip
	@echo wrote iamcli_$(DEB_UPSTREAM_VERSION).orig.tar.gz
